Subject: Re: bug#14033: 24.3.50; Deleting frame and reconnecting to Emacs daemon results in blank frame

From: Ulrich Mueller <[email-masked]>
Date: Sun, 06 Dec 2020 20:52:48 +0100

>>>>> On Sun, 06 Dec 2020, Lars Ingebrigtsen wrote:

> I am unable to reproduce this error.  Do you still see it in more recent
> versions of Emacs?

Hm, I've tested again with versions 24.5, 25.3, 26.3, 27.1, and Emacs
from Git (as of today, commit 40e11743ca3803bdc2c6c612f35ab695efb3eb8b),
all linked against Motif 2.3.8.

I can still reproduce the problem with version 24.5, but not with any
of the later versions.

So I think this bug can be closed. Thank you for coming back to this.